INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "TRY AGAIN";
INSTALLER_GENERIC_CONTINUE = "CONTINUE";
INSTALLER_GENERIC_CANCEL = "CANCEL";
INSTALLER_GENERIC_BACK = "BACK";
INSTALLER_GENERIC_REINSTALL = "REINSTALL";
INSTALLER_GENERIC_LAUNCH_GHUB = "LAUNCH";
INSTALLER_GENERIC_UNINSTALL = "UNINSTALL";
INSTALLER_GENERIC_LETS_PARTY = "LET'S PARTY";
INSTALLER_GENERIC_QUIT = "QUIT";
INSTALLER_GENERIC_REBOOT_NOW = "REBOOT NOW";
INSTALLER_GENERIC_REBOOT_LATER = "REBOOT LATER";
INSTALLER_POWER_EVENT_INSTALL = "G HUB installation is in progress.";
INSTALLER_POWER_EVENT_UPDATE = "G HUB update is in progress.";
INSTALLER_POWER_EVENT_UNINSTALL = "G HUB uninstallation is in progress.";
INSTALLER_ONLINE_HELP = "ONLINE HELP";
INSTALLER_MORE_DETAILS = "More Details";
INSTALLER_LESS_DETAILS = "Less Details";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_DISK_INDICATOR_NORMAL = "{0}GB currently available on {1} drive";
INSTALLER_DISK_INDICATOR_WARNING = "Less than 1GB available on {0} drive";
INSTALLER_DISK_INDICATOR_ERROR = "Less than 500MB available on {0} drive";
INSTALLER_ERROR_DOWNLOAD_INIT = "Download initialization failed due to network issue. Please try again.";
INSTALLER_ERROR_NETWORK_ISSUE = "Download failed due to network issue. Please try again.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Could not obtain valid update summary. Please try again.";
INSTALLER_ERROR_DISK_FULL = "Not enough available disk space.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "An error occurred during installation. Please try again.";
INSTALLER_ERROR_UNPACKING = "Failed to unpack installer resources. Restarting the installer may fix this issue.";
INSTALLER_ERROR_DLL_LOADING = "Essential components of the installer could not be loaded. Please refer to the link below for assistance.";
INSTALLER_ERROR_START_INSTALL = "Failed to start installing. Closing the installer and restarting it might fix this issue.";
INSTALLER_ERROR_REDOWNLOAD = "Please redownload it from the ";
INSTALLER_ERROR_OS_VERSION = "G HUB is not compatible with your current operating system. Please check G HUB OS compatibility to learn more.";
INSTALLER_ERROR_UPDATER_FOLDER = "Unable to create installation folder.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "We were unable to remove this folder: {0}. Please try to manually delete this folder or reboot your computer and try again. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "We were unable to create this folder: {0}. Please try to manually delete this folder or reboot your computer and try again. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "A security error is preventing the installation and blocking access to this folder: {0}. For more information, click on 'More details'. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "The updater folder ({0}) is not empty. Please try to manually delete this folder and then try again. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "G HUB installation not completed successfully";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Restart your computer before attempting to run the installation again. If the problem persists, contact {WEBSITE}.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Customer Support";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "OFFICIAL WEBSITE.";
INSTALLER_INFO_VERSION = "VERSION {0}";
INSTALLER_INFO_DESTINATION = "Installing in {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB of {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "We are detecting slow download speeds";
INSTALLER_LOADING_MESSAGE_1 = "Can it wait? We're in the middle of some calibrations";
INSTALLER_LOADING_MESSAGE_2 = "Making sure your printer and your incognito history are properly connected";
INSTALLER_LOADING_MESSAGE_3 = "Diverting reactor power";
INSTALLER_LOADING_MESSAGE_4 = "Summoning a Nyan cat";
INSTALLER_LOADING_MESSAGE_5 = "You require more vespene gas";
INSTALLER_LOADING_MESSAGE_6 = "I am not doing anything suspicious. Really!";
INSTALLER_LOADING_MESSAGE_7 = "Tessellating the infinity matrix";
INSTALLER_LOADING_MESSAGE_8 = "You must construct additional pylons";
INSTALLER_LOADING_MESSAGE_9 = "Vitamin D is necessary for the human body";
INSTALLER_LOADING_MESSAGE_10 = "Frame Shift Drive, Engaged";
INSTALLER_LOADING_MESSAGE_11 = "A mouse in the hand is worth two in the bush";
INSTALLER_LOADING_MESSAGE_12 = "Time flies when you're having fun";
INSTALLER_LOADING_MESSAGE_13 = "Getting something out of your system";
INSTALLER_LOADING_MESSAGE_14 = "This too will pass";
INSTALLER_LOADING_MESSAGE_15 = "Putting on pants";
INSTALLER_LOADING_MESSAGE_16 = "Sending our best warrior";
INSTALLER_LOADING_MESSAGE_17 = "Cyan lookin sus...";
INSTALLER_LOADING_MESSAGE_18 = "Reticulating splines";
INSTALLER_LOADING_MESSAGE_19 = "Enacting plan for world domination";
INSTALLER_LOADING_MESSAGE_20 = "What does this button do?";
INSTALLER_LOADING_MESSAGE_21 = "Hey, you. You're finally awake";
INSTALLER_MESSAGEBOX_TITLE = "G HUB Installer";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Critical error: Cannot create required folders for installation. Please retry as Admin. If the problem persists, visit https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Critical error: Unable to safely run this program. Please reboot your computer and try again. If the issue continues, visit https://support.logi.com/hc for assistance";
INSTALLER_MODAL_REBOOT = "A restart is required to finish installing prerequisites. The installer will reopen once the computer has restarted.";
INSTALLER_MODAL_TITLE_FAILED = "Installation failed.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Initialization failed.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Already installed.";
INSTALLER_MODAL_TITLE_CONFIRM = "Reinstall G HUB?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Uninstalling.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Uninstall successful.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Error uninstalling.";
INSTALLER_MODAL_TITLE_EXIT = "Quit Installation.";
INSTALLER_MODAL_TITLE_REBOOT = "Restart required.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Update error.";
INSTALLER_MODAL_CONFIRM_EXIT = "Are you sure you want to quit?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Initializing";
INSTALLER_STEP_UNPACK = "Unpacking";
INSTALLER_STEP_INSTALLING = "Installing";
INSTALLER_STEP_FINALIZING = "Finalizing";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "By clicking 'install' you agree to the terms of the ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "END USER LICENCE AGREEMENT.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Please wait while we install G HUB.";
INSTALLER_TOOLTIP_UPDATE = "Please wait while we update G HUB.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "G HUB installer has quit unexpectedly";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Click “Send” to submit an error report to Logitech. See our {POLICY_LINK} for more details.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Privacy Policy";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "An earlier attempt to install G HUB resulted in a crash";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Error Report Details";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "SEND";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "DON’T SEND";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "REPORT SENT!";
INSTALLER_FEEDBACK_BUTTON = "SEND ERROR REPORT";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Thanks for helping us make G HUB better!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Please provide context or support ticket info you wish to include with the error logs below.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "What were you doing when the issue occurred? Any associated apps or devices?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Error Report Log";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "LOG FILE NAME";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "LOCATION/FOLDER";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "OPEN";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Learn more about our {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "privacy policy";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "CANCEL";
INSTALLER_FEEDBACK_WINDOW_SEND = "SEND REPORT";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Discard incomplete log?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "If you close this window, your progress will be lost.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "GO BACK";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "CLOSE";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Report sent!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Thank you! We are working hard to elevate your experience with G HUB and you’ve helped get us one step closer to achieving this.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "DONE";
INSTALLER_APPLICATION_TITLE = "Logitech G HUB Installer";
INSTALLER_WINDOW_TITLE = "{0} G HUB Installer";
INSTALLER_APPLICATION_DESCRIPTION = "Logitech G HUB Installer Application";
INSTALLER_INSTALL_BUTTON = "INSTALL";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALL(ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "GET UPDATE";
INSTALLER_EXIT_BUTTON = "EXIT";
INSTALLER_CANCEL_BUTTON = "CANCEL";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "This software already exists on the system. Launch G HUB to look for updates.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "An outdated and incompatible version of Logitech Gaming Software exists on the system. Upgrade or remove it to install G HUB.";
INSTALLER_HEADER_DOWNLOADING = "DOWNLOADING LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "The new Logitech G HUB software is about to improve your game and device configuration experience…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…building and protecting…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…strafing and boosting…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…hovering and landing…";
INSTALLER_HEADER_DOWNLOADED = "DOWNLOAD SUCCESSFUL";
INSTALLER_DESCRIPTION_DOWNLOADED = "Locked and loaded.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALL AND LAUNCH";
INSTALLER_MENU_ABOUT = "About";
INSTALLER_MENU_QUIT = "Quit";
INSTALLER_MENU_CLOSE = "Close Window";
INSTALLER_MENU_EDIT = "Edit";
INSTALLER_MENU_EDIT_CUT = "Cut";
INSTALLER_MENU_EDIT_COPY = "Copy";
INSTALLER_MENU_EDIT_PASTE = "Paste";
INSTALLER_MENU_EDIT_SELECT_ALL = "Select All";
INSTALLER_TRANSFER_REMAINING = "remaining";
INSTALLER_ERROR_GENERIC = "An error occurred during the installation";
INSTALLER_FAILURE_PREFIX = "Could not download:";
INSTALLER_ERROR_SUMMARY = "Could not obtain a valid update summary.";
INSTALLER_ERROR_INITIALIZE = "Could not download: Initialization failed. Please check your internet connection and retry.";
INSTALLER_ERROR_TIMEOUT = "Please check your internet connection.";
INSTALLER_ERROR_WRITE = "Disk appears to be full.";
INSTALLER_ERROR_DLL = "Essential components of the installer could not be loaded. Please redownloading the installer from the official website.";
INSTALLER_RETRY_COUNTDOWN = "Retrying in %d.";
INSTALLER_UNCOMPRESSING = "Unpacking Files";
